텍스트 및 목록 도구
작업 데이터를 업로드하지 않고 콘텐츠를 정리, 비교 및 측정합니다.
텍스트 줄 가운데로
공백 행을 유지하고 파괴적인 잘라내기를 거부하면서, 각 줄을 정확한 유니코드 문자 너비 내에서 가운데 정렬합니다.
열기 도구 →단어에서 접두사 제거
일치하는 유니코드 단어에서 정확히 앞쪽 조각 하나를 제거하고, 문장부호, 공백, 일치하지 않는 단어는 그대로 두세요.
열기 도구 →단어에서 접미사 제거
구분자를 평탄화하지 않거나 해당 접미사를 포함하지 않는 단어를 수정하지 않으면서, 일치하는 유니코드 단어에서 정확히 하나의 끝부분을 제거합니다.
열기 도구 →문자 사이에 구분자 삽입
이모지와 같은 서로게이트 쌍을 잘못된 반쪽으로 나누지 않고 Unicode 코드 포인트 사이에 선택한 구분자를 넣습니다.
열기 도구 →모든 텍스트 줄 인용
각 줄을 큰따옴표, 작은따옴표 또는 백틱으로 감싸되, 빈 줄과 원래 줄 순서는 그대로 유지하세요.
열기 도구 →텍스트 줄에서 인용 부호 제거
자동 또는 명시적인 따옴표 스타일 일치를 사용하여 각 줄에서 균형 잡힌 바깥쪽 따옴표 쌍을 하나 제거합니다.
열기 도구 →모든 단어를 인용
선택한 인용 부호 문자로 각 유니코드 단어 토큰을 둘러싸되, 쉼표, 구두점 및 원래의 공백은 유지하세요.
열기 도구 →단어에서 인용 부호 제거
양쪽 따옴표가 서로 일치하는 경우에만 개별적으로 따옴표로 묶인 Unicode 단어를 따옴표를 풀어 표시하고, 산문에서 관련 없는 따옴표는 삭제하지 마세요.
열기 도구 →빈 줄 정리
들여쓰기와 모든 비어 있지 않은 줄은 유지하면서 연속된 빈 줄을 정확한 최대값으로 제한합니다.
열기 도구 →공백을 새줄로 변환
각 공백으로 구분된 토큰을 한 줄씩으로 바꾸고, 반복되는 공백, 탭, 기존 줄바꿈을 결정적으로 축약하세요.
열기 도구 →새줄을 구분자로 변환
각 행의 바깥쪽 공백만 트리밍하면서 비어 있지 않은 텍스트 줄을 설정 가능한 구분자로 연결합니다.
열기 도구 →단어 빈도 분석기
조정 가능한 최소 길이, 결과 제한, 대소문자 구분 비교를 사용하여 유니코드 단어를 발생 횟수별로 순위 매기기.
열기 도구 →단어 안의 글자 정렬
문장 부호나 단어 자체를 이동하지 않고, 각 단어 안의 유니코드 문자와 숫자를 개별적으로 정렬하세요.
열기 도구 →모든 텍스트 문자 정렬
전체 입력에 있는 모든 유니코드 코드 포인트를 선택적 공백 제거와 명시적인 오름차순 또는 내림차순 방향으로 정렬합니다.
열기 도구 →숫자 텍스트 문장
감지된 각 문장을 구성 가능한 시작 값과 세 가지 읽기 쉬운 표시 스타일이 있는 각기 번호가 매겨진 줄에 배치합니다.
열기 도구 →번호, 텍스트, 문단
각 문단의 내부 줄바꿈과 형식을 유지한 채, 빈 줄로 구분된 문단에 번호를 매기십시오.
열기 도구 →중복 문장 찾기
대소문자를 구분하거나 구분하지 않는 비교를 사용하여 반복되는 완전한 문장을 개수와 함께 나열합니다.
열기 도구 →고유 문장 추출기
각 완전한 문장의 첫 번째 등장만 유지하고, 선택 가능한 대소문자 규칙에 따라 이후의 중복 항목을 제거합니다.
열기 도구 →Base32 텍스트 인코더 및 디코더
UTF-8 텍스트를 표준 RFC 4648 Base32로 변환하거나 패딩된 또는 패딩되지 않은 Base32 값을 엄격하게 디코딩합니다.
열기 도구 →Base32hex 텍스트 인코더 및 디코더
RFC 4648 7절에 정의된 확장 16진수 Base32 알파벳으로 UTF-8을 인코딩하고 디코딩합니다.
열기 도구 →Base45 텍스트 인코더 및 디코더
QR 지향 데이터 형식에서 사용되는 간결한 RFC 9285 Base45 알파벳으로 UTF-8 텍스트를 변환합니다.
열기 도구 →Base58 비트코인 텍스트 인코더 및 디코더
앞의 0 바이트를 정확히 유지하면서 Bitcoin Base58 알파벳으로 UTF-8 바이트를 변환합니다.
열기 도구 →Ascii85 텍스트 인코더 및 디코더
UTF-8을 5자 Ascii85 그룹으로 인코딩하거나, 선택적 구분 기호와 z 압축이 있는 엄격한 Adobe 호환 데이터로 디코딩합니다.
열기 도구 →인용-인쇄 가능한 텍스트 인코더 및 디코더
UTF-8 메일 스타일 텍스트를 RFC 2045 quoted-printable로 인코딩하거나, 검증된 대문자 이스케이프와 브라우저 표준화 줄바꿈을 디코딩합니다.
열기 도구 →이 페이지에 일치하는 도구가 없습니다.